﻿
















	

/** page structure **/
#w {
  display: block;
 
  margin: 0 auto;
  padding-top: 30px;
  padding-bottom: 45px;
}




/** testimonials **/
#testimonials {
  display: block;
  width: 100%;
  margin-bottom: 40px;
}
#testimonials h2 {
  display: block;
  text-align: center;
  font-weight: bold;
  margin-bottom: 3px;
  text-shadow: 2px 2px 4px #000000;
}

#testimonials .carousel-wrap {
  display: block;
  width: 650px;
  margin: 0 auto;
  overflow: hidden;
  height:100px;
}

#testimonials .carousel-nav {
  display: block;
  /*width: 300px;*/
  margin: 0 auto;
}
#testimonials .carousel-nav img {
  cursor: pointer;
}
#testimonials .carousel-nav img:active {
  position: relative;
  top: 1px;
}
#testimonials .carousel-nav .nextbtn {
  float: right;
}

#testimonials .carousel-wrap ul {
  display: block;
  list-style: none;
  position: relative;
}
#testimonials .carousel-wrap ul li {
  display: block;
  float: left;
  position: relative;
  width: 650px;
  margin-right: 15px;
  height:100px;
}

#testimonials .carousel-wrap .context {
  font-size: 2.0em;
  line-height: 1.45em;
  color: #797670;
  font-style: ;
  margin-bottom: 6px;
  padding-bottom: 4px;
  border-bottom: 1px solid #dcdcdc;
}

